{% load static %}

{% block contenido %}

{% load crispy_forms_tags %}


<title>Iniciar sesion</title>


<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css">
<link rel="stylesheet" href="{% static 'app/CSS/estilo InicioSesion.css' %}">

    <div class="container">

        <div class="inicio">

            <img src="{% static 'app/img/logo.png' %}" alt="">

            <div class="col-12 col-md-6 offset-md-3">

                <div class="card">

                    <div class="card-body">

                        <h2>Inicio Sesión</h2>

                        <form action="" method="post">

                            {% csrf_token %}

                            {{ form | crispy}}  

                            <hr>

                            <a href="{% url 'inicio' %}" class="btn btn-secondary">Ir a Inicio</a>

                            <input type="submit" value="Iniciar Sesión" class="btn btn-primary">
                            <br>
                            <br>
                            <a href="{% url 'social:begin' 'facebook' %}" class="btn btn-primary">Login con facebook</a>
                            <br>
                            <br>
                            <a href="{% url 'password_reset' %}" class="btn btn-secondary" target="_blank">Olvide mi contraseña </a>

                        </form>

                    </div>
                    
                </div>

            </div>

        </div>

    </div>

{% endblock %}
    






